hmmindex(1)

NAME

hmmindex - create a binary SSI index for an HMM database

SYNOPSIS
hmmindex [options] database

DESCRIPTION
hmmindex is a utility that creates a binary SSI ("squid sequence index" format) index for an HMM database file called database. The new index file is named database.ssi. An SSI index file is required for hmmfetch to work, and also for the PVM implementation of hmmpfam.

OPTIONS

-h  Print brief help; includes version number and summary of all options, including expert options.

SEE ALSO
Master man page, with full list of and guide to the individual man pages: see hmmer(1).

For complete documentation, see the user guide that came with the distribution (Userguide.pdf); or see the HMMER web page, http://hmmer.wustl.edu/.

COPYRIGHT
Copyright (C) 1992-2003 HHMI/Washington University School of Medicine.
Freely distributed under the GNU General Public License (GPL).
See the file COPYING in your distribution for details on redistribution conditions.

AUTHOR
Sean Eddy
HHMI/Dept. of Genetics
Washington Univ. School of Medicine
4566 Scott Ave.
St Louis, MO 63110 USA
http://www.genetics.wustl.edu/eddy/